Subject: Re: Know anyone
From: "Jim Kirchstein" <[email-masked]>
To: "Kay" <[email-masked]>
Cc: "ADS Karen" <[email-masked]>
Date: Tue, 14 Feb 2012 18:40:31 -0600

I would love to have the early ones...especially the first three. Those were when Leroy Gore still owned the magazine...he sold it to Howard Mead after those, and the name was changed from Wisconsin Tales and Trails with Gore to Wisconsin Trails with Mead.

I didn't realize one must subscribe to Netflix to open the Korean war documentary.  I'll see if there is any other way to open it, but I doubt it since it is protected electonically.

From: Kay 
Sent: Tuesday, February 14, 2012 1:36 PM
To: Jim Kirchstein 
Subject: Know anyone

Who would want old Wis Trails magazines? Those early ones were great.

Begin forwarded message:

  From: "James" <[email-masked]>
  Date: February 14, 2012 12:45:33 PM CST
  To: <[email-masked]>

  I've been getting rid of magazines, so many it's pitiful, the ones that are hard to part with are the collection of Wisconsin Trails, the early issues were wonderful.

  I did ask JR if he was interested and he wasn't. gave me kind of a funny look and just shook his head.

  Karen, again